count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=225
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=223
results:
- tf_name: DREF
  total_peaks: '1837'
  url: https://unibind.uio.no/api/v1/datasets/EXP045933.Kc167_development_stage_embryonic.DREF/
- tf_name: DSC-1
  total_peaks: '3185'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR489SGT.Whole_worms_developmental_stage_L1.DSC-1/
- tf_name: DUX
  total_peaks: '42357'
  url: https://unibind.uio.no/api/v1/datasets/EXP038294.C2C12_myoblasts.DUX/
- tf_name: DUX
  total_peaks: '10970'
  url: https://unibind.uio.no/api/v1/datasets/EXP038410.embryonic_stem_cells.DUX/
- tf_name: DUX
  total_peaks: '12103'
  url: https://unibind.uio.no/api/v1/datasets/EXP038411.embryonic_stem_cells.DUX/
- tf_name: DUX
  total_peaks: '293'
  url: https://unibind.uio.no/api/v1/datasets/EXP057306.C2C12_myoblasts.DUX/
- tf_name: DUX
  total_peaks: '116190'
  url: https://unibind.uio.no/api/v1/datasets/EXP057307.C2C12_myoblasts.DUX/
- tf_name: DUX
  total_peaks: '3425'
  url: https://unibind.uio.no/api/v1/datasets/EXP057308.C2C12_myoblasts.DUX/
- tf_name: DUX
  total_peaks: '1004'
  url: https://unibind.uio.no/api/v1/datasets/EXP057309.C2C12_myoblasts.DUX/
- tf_name: DUX4
  total_peaks: '36612'
  url: https://unibind.uio.no/api/v1/datasets/EXP000278.myoblasts.DUX4/
